{
  "search": {
    "group": "Group",
    "title": "Title",
    "configName": "Config Name",
    "placeholderGroup": "Please enter group",
    "placeholderTitle": "Please enter title",
    "placeholderConfigName": "Please enter config name"
  },
  "table": {
    "select": "Select",
    "configName": "Config Name",
    "configKey": "Config Key"
  }
}
